{% extends 'base.html' %}

{% load static %}

{% block static %}

<link rel="stylesheet" href="/static/css/story9.css">
{% endblock %}

{% block title %}
<title>Tharra Sabbih</title>
{% endblock %}
<div class="main-story10 d-flex flex-column justify-content-center" style=" background-color: #00000;">

{% block content %}
<body style="text-align:center;">
<div class="container ml-5 mt-5">
    <div class="main-story10 d-flex flex-column justify-content-center" style=" background-color: #00000;">
        <br><br><br><br><br>
        <div class="row">
            <div class="left-side d-flex flex-column justify-content-start col-3">

                    <!-- Header Text -->
                    <div class="header-about ml-5 mt-3">
                        <h1>Hi there!</h1>
                    </div>
            </div>
    
            <div class="right-page col" >
                {% if user.is_authenticated == False %}
                <div class="login content mx-7 my-5">
                    {% if messages %}
                        {% for message in messages %}
                            <p>{{message}}</p>
                        {% endfor %}
                    {% endif %}
                    <div class="title">
                        <h3>Sign in</h3>
                    </div>
                    <div class="login-form">
                        <form method="POST">
                            {% csrf_token %} 
                            {{ form }}
                            <br><br>
                            <div>
                                <button type="submit" name="btn-login" id="btn-logIn" class="btn btn-dark mt-4">LOGIN</button>
                            </div>
                        </form>
                    </div>
                    <br><br>
                    <div class="info mt-5">
                        <p>
                            Don't have an account? <a class="sign-up-in-link" href="{% url 'signup' %}"><strong><b>Sign up.</b></strong></a>
                        </p>
                    </div>
                </div>
    
                {% else %}
                    <div class="success mt-5 ml-5">
                        <div class="btn-logout">
                            <form action="{% url 'logout' %}">
                                <input type="submit" id="btn-logOut" class="btn btn-dark" value="Log out">
                            </form>
                        </div>
    
                        <div class="greeting mt-5">
                            <h3>Welcome,</h3>
                            <h1 style="font-weight: 800px;"><span class="highlight">{{user.username}}.</span></h1>
                            <h4 style="font-weight: 800px;"><span class="highlight">{{user.profile.bio}}.</span></h4>
                            <h4 style="font-weight: 800px;"><span class="highlight">{{user.profile.img}}.</span></h4>
                        </div>
                    </div>
                {% endif %}
            </div>
        </div>
    </div>
    </div>
</body>
 



<!-- SCRIPTS -->
<script src="/static/js/jquery.js"></script>
<script src="/static/js/bootstrap.min.js"></script>
<script src="/static/js/jquery.parallax.js"></script>
<script src="/static/js/smoothscroll.js"></script>
<script src="/static/js/wow.min.js"></script>
<script src="/static/js/custom.js"></script>
<script src="https://code.jquery.com/jquery-3.4.1.js"></script>

{% endblock %}
